.instansi-list {
    display: inline-flex;
    align-items: center;
    background-color: white;
    width: 100%;
    height: 68px;
    border-radius: 8px;
    /* margin: 12px 6px 12px 6px; */
    margin-top: 8px;
    margin-bottom: 8px;
}

.banner-instansi {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-instansi img {
    max-width: 100%;
    height: 30vh;
    background-color: #f5f6f8;
}

.program-name-null{
    size: 13px;
    font-weight: 600;
    font-family: Inter, sans-serif;
    color: black;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}
